TEXC = latexmk -lualatex -output-directory=build

.PHONY: FORCE

pdf: build/rapport.pdf

build/%.pdf: %.tex FORCE
	$(TEXC) -latexoption=-shell-escape $<

clean: FORCE
	$(TEXC) -c

clean_all: FORCE
	$(RM) -fr build
